Webmux error


#1

Has anyone seen this error before?

Can’t locate object method “module” via package “Apache” at
/usr/lib/perl5/site_perl/5.6.0/Apache/DBI.pm line 202.
Compilation failed in require at ./webmux.pl line 18.
BEGIN failed–compilation aborted at ./webmux.pl line 18.

I am running on Redhat 7.0 with Mod_perl 1.24/Apache 1.3.12
I do have Apache::DBI installed and did also try to ‘refresh’ my copy in
case anything was corrupt with it.

Running RT 1.3.66 from CVS.

make testdeps does not return any errors.

Commandline RT tools appear to work properly.


#2

A couple of reports on the HTML::Mason mailinglist seem to imply
that Mason 1.0.1 requires an added “use Apache” in webmux.plOn Mon, Apr 02, 2001 at 10:32:50AM -0500, Sanity wrote:

Has anyone seen this error before?

Can’t locate object method “module” via package “Apache” at
/usr/lib/perl5/site_perl/5.6.0/Apache/DBI.pm line 202.
Compilation failed in require at ./webmux.pl line 18.
BEGIN failed–compilation aborted at ./webmux.pl line 18.

I am running on Redhat 7.0 with Mod_perl 1.24/Apache 1.3.12
I do have Apache::DBI installed and did also try to ‘refresh’ my copy in
case anything was corrupt with it.

Running RT 1.3.66 from CVS.

make testdeps does not return any errors.

Commandline RT tools appear to work properly.


Rt-devel mailing list
Rt-devel@lists.fsck.com
http://lists.fsck.com/mailman/listinfo/rt-devel

jesse reed vincent – root@eruditorum.orgjesse@fsck.com
70EBAC90: 2A07 FC22 7DB4 42C1 9D71 0108 41A3 3FB3 70EB AC90

“That package looks like what I wanted, but the site was down today,
so I decided to reimplement it in Perl.”
-me